{
  "pages": [
    "pages/index/index",
    "pages/home/index",
    "pages/my/index"
  ],
  "subPackages": [
    {
      "root": "pagesHome",
      "pages": [
        "match/index",
        "match/sign",
        "match/active",
        "investigate/index",
        "login/index",
        "register/index"
      ]
    },
    {
      "root": "pagesMy",
      "pages": [
        "match/index",
        "match/score",
        "match/sign",
        "match/active",
        "match/add",
        "activity/index",
        "activity/add",
        "activity/active",
        "activity/detail",
        "contact/index",
        "agree/index",
        "about/index",
        "account/index",
        "account/basic",
        "account/bind",
        "account/password",
        "notice/index",
        "preliminary/index",
        "preliminary/edit",
        "preliminary/finals"
      ]
    }
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "产学研用双创活动",
    "navigationBarBackgroundColor": "#ffffff"
  },
  "tabBar": {
    "color": "8a8a8a",
    "selectedColor": "#262D3D",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/home/index",
        "iconPath": "static/homeHL.png",
        "selectedIconPath": "static/home.png",
        "text": "双创活动"
      },
      {
        "pagePath": "pages/my/index",
        "iconPath": "static/myHL.png",
        "selectedIconPath": "static/my.png",
        "text": "我的"
      }
    ]
  },
  "permission": {
    "scope.userLocation": {
      "desc": "定位当前位置，选在收获地址"
    }
  },
  "requiredPrivateInfos": [
    "chooseAddress",
    "chooseLocation"
  ],
  "lazyCodeLoading": "requiredComponents",
  "usingComponents": {}
}